RANDOM(6)

BEZEICHNUNG
random - Zufällige Zeilen aus einer Datei oder Zufallszahlen

ÜBERSICHT
random [-er] [Nenner]

BESCHREIBUNG
random liest Zeilen von der Standardeingabe und kopiert sie in die Standardausgabe mit einer Wahrscheinlichkeit von 1/Nenner. Der Vorgabewert für Nenner ist 2.

Folgende Optionen stehen zur Verfügung:

-e  Falls die Option -e angegeben ist, liest oder schreibt random nichts, sondern beendet sich mit einem Zufallswert im Bereich 0 bis Nenner-1 einschließlich.

-r  Die Option -r garantiert, dass die Ausgabe ungepuffert ist.

SIEHE AUCH
fortune(6)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.